Upgrading Built-in Alsa-driver or Kernel

キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 

Upgrading Built-in Alsa-driver or Kernel

383件の閲覧回数
snan1z
Contributor I

Hi,

I am working on a project that should play wav files forever, the kernel (2.6.35) uses alsa-driver 1.0.23 and it has draining bug that causes sound to be cut after 2-3 hours. Last alsa-driver(1.0.24) had solved this issue. So I have to transfer this driver to my project or have to use a newer kernel 2.6.39 which uses alsa-driver 1.0.24.

My problem is starting here, I don't know how to do one of two solutions (Upgrading built-in driver or kernel) Is there anyone met with some issues like this ?

Regards,

snan

ラベル(1)
0 件の賞賛
1 返信

269件の閲覧回数
F_D_
Contributor I

Hi snan,

Have you solved this problem in your project? I'm using L2.6.35_10.12.01_SDK for i.MX28 now,so of cause i meet the issue too.

Would you please tell me the details of this problem in alsa-driver 1.0.24,Or would you tell me how to get the description of this problem and solution.Sorry I have not found it on ALSA's Home Page: www.alsa-project.org .

Best Regards,

Zheng Fudi.

0 件の賞賛